Bug 842415 - MRG certification handling needs to be fixed
MRG certification handling needs to be fixed
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Hardware Catalog (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tony Fu
Depends On: 842414
Blocks: 837717
  Show dependency treegraph
Reported: 2012-07-23 15:47 EDT by Rob Landry
Modified: 2012-11-15 22:16 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-11-15 22:16:29 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 1 Tony Fu 2012-08-08 05:46:03 EDT
Created attachment 602979 [details]
Using "Red Hat Enterprise MRG" product (component) instead of cf_fixed_in for mrg certs

the "Red Hat Enterprise MRG" component and all available mrg version need to be added into bz to work this patch work.  Besides, the new list.cgi doesn't display existing mrg certs which are still using cf_fixed_field.  We need to migrate those old mrg certs. 

I have added them to bz-stage and applied the patch on web2.
Comment 3 Tony Fu 2012-08-09 04:22:12 EDT
Created attachment 603205 [details]
Using "Red Hat Enterprise MRG" product (component) instead of cf_fixed_in for mrg certs

Fix a mrg search bug in previous patch.
Comment 4 Wei Shen 2012-08-09 05:28:28 EDT
we need to address the change in list.cgi and hwcertbot after component changes
Comment 9 Tony Fu 2012-09-19 03:55:44 EDT
Created attachment 614228 [details]
creating mrg for an existing rhel cert
Comment 10 Rob Landry 2012-10-18 11:37:46 EDT
Created attachment 629520 [details]
screenshot of work queues

Work queues appears messed up.
Comment 12 Rob Landry 2012-10-18 18:29:06 EDT
Create new MRG mockup attached to comment #5 in the field order bug.

Comment 15 Tony Fu 2012-11-01 07:42:15 EDT
verified in web2
Comment 16 Tony Fu 2012-11-15 22:16:29 EST
verified on live system.

Note You need to log in before you can comment on or make changes to this bug.